
Javier-Gabriel - Sistema inteligente de turnos operacionales - Feature #2259

Realizar presentación final

11/06/2022 12:42 AM - Javier Rojas Butrón

Status: New Start date: 11/28/2022

Priority: Normal Due date: 12/02/2022

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Incluye todos los puntos vistos anteriormente

History

#1 - 11/06/2022 12:43 AM - Javier Rojas Butrón

- Tracker changed from Bug to Feature

#2 - 12/11/2022 12:42 PM - Javier Rojas Butrón

- % Done changed from 0 to 90

#3 - 12/11/2022 12:42 PM - Javier Rojas Butrón

- % Done changed from 90 to 100
